#page_principal_autre{
	height: 540px;
	width: 620px;
	display: block;
	float: right;
}
.titre_mod{
	font-size: 11px;
	color: #900;
	text-decoration:underline;
}

/* styles chantier */

#chantier, #chantier_nature{
	display: block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin:0px 0px 30px 10px;
	background-repeat: no-repeat;
}
#chantier{
	width: 600px;
	background-image: url(img_lh/chantier_page_naturem.gif);
	height: 500px;
	background-position: 140px 75px;
}
#chantier_nature{
	width: 450px;
	background-image:url(img_lh/chantier_page_naturem.gif);
	height: 60px;
	background-position: 140px 70px;
	padding:440px 0px 0px 150px;
	font-weight: bold;
}
#chantier_nature a{
	text-decoration:none;
	color:#333;
}
/* styles presentation */
#slideshow_hulotte_essai_expo{
	float: right;
	width: 595px;
	text-align:center;
}
.sep_menu{
	color:#999;
	font-size:8px;
}
#pres_sim{
	height:400px;
	padding-top:110px;
	width:580px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
}
#toTop {
	width:100px;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:15px; /* together with this to put the div at the bottom*/
        right:30px;
        cursor:pointer;
        float:right;
	display:none;
        color:#333;
        font-family:verdana;
        font-size:11px;
		text-decoration:underline;
}
#presentation_som_hulotte{
	height: 278px;
	width: 181px;
	padding-top: 33px;
	padding-left: 308px;
	margin-left:15px;
	text-decoration:none;
	color:#333;
	font-size:11px;
	display: block;
	background-repeat: no-repeat;
	background-position: 4px top;
	background-image:url(img_lh/presentation/presentation_lh_som.gif);
	background-repeat: no-repeat;
	background-position: 4px top;
}
#presentation_som_hulotte a{
text-decoration:none;
	color:#333;
}

#telec_fiche{
	padding-left:40px;
	line-height: 16px;
	font-size:11px;
}
#telec_fiche a{
	color:#744a5d;
	text-decoration:none;
}
.img_pres_float{
	float:right;
}
#pres_presse_gauche{
	height: 527px;
	width: 436px;
}
#pres_presse_droit{
	height: 527px;
	width: 426px;
	float:right;
}

.line_presse{
	line-height:18px;
	}
.lien_coul{
	color:#069;
	text-decoration:underline;
}
.titres_hul_coul{
	color:#933;
}
/* styles abonnement */

#abonnement_gauche h1{
	padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#texte_abo{
	width: 495px;
	padding:25px 0px 0px 40px;
	line-height: 15px;
	height: 280px;
	font-size: 11px;
	color: #333;
	background-image: url(img_lh/catalogue/abonnement/hulotte_abonnement.gif);
	background-repeat: no-repeat;
	background-position: 288px 15px;
}
#abo_extrait{
	width: 494px;
	height: 151px;
	margin:10px 0px 25px 35px;
}
#page_principal_abo_mod{
	width: 560px;
	display: block;
	float: right;
	color: #333;
	padding-top:8px;
}
#page_principal_abo_mod h1{
padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#abonmt_som_mod{
	height: 280px;
	width: 234px;
	padding-top: 30px;
	padding-left: 265px;
	margin-left:15px;
	text-decoration:none;
	color:#333;
	font-size:11px;
	display: block;
	background-image:url(img_lh/abonnement/abo_som_mod.gif);
	background-repeat: no-repeat;
	background-position: 4px top;
}
a.titre_abo_offre_sim{
	text-decoration:none;
	color:#903;
}
.titre_abo_offre{
	color:#903;
}
.texte_abo_mod{
	font-size:12px;
}
#abonmt_som_escargot{
	height: 280px;
	width: 234px;
	padding-top: 30px;
	padding-left: 265px;
	margin-left:15px;
	text-decoration:none;
	color:#333;
	font-size:11px;
	display: block;
	background-image:url(img_lh/abonnement/abo_98_som_mod.gif);
	background-repeat: no-repeat;
	background-position: 4px top;
}
/* styles reabonnement */

#texte_reabo{
	width: 495px;
	padding:25px 0px 0px 40px;
	line-height: 15px;
	height: 280px;
	font-size: 11px;
	color: #333;
	background-image: url(img_lh/catalogue/reabonnement/hulotte_reabonnement.gif);
	background-repeat: no-repeat;
	background-position: 286px 5px;
}
.titre_rea_sim{
	color: #744a5d;
}
a.abonnes_plus{
	text-decoration:none;
	color:#903;
}
a.idees_plus{
	text-decoration:none;
	color: #744a5d;
}

/* styles expo photos */

#expo_presentation{
	background-image: url(img_lh/expo/expo-bandeau.gif);
	background-repeat: no-repeat;
	background-position: 35px 395px;
}
#expo_presentation h1{
	padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#texte_expo{
	width: 300px;
	padding:20px 0px 0px 280px;
	line-height: 15px;
	height: 445px;
	font-size: 11px;
	color: #333;
	background-image:url(img_lh/expo/expo-principal.jpg);
	background-repeat: no-repeat;
	background-position: 25px 10px;
}
#texte_expo a{
	text-decoration:none;
	color:#333;
}
#page_principal_expo_mod{
	width: 560px;
	display: block;
	float: right;
	color: #333;
	padding-top:8px;
}
#page_principal_expo_mod h1{
padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#expo_som_mod{
	height: 285px;
	width: 249px;
	padding-top: 25px;
	padding-left: 240px;
	margin-left:15px;
	text-decoration:none;
	color:#333;
	font-size:11px;
	display: block;
	background-image:url(img_lh/expo/expo_som_mod.jpg);
	background-repeat: no-repeat;
	background-position: 4px top;
}
#texte_expo_som_mod{
	font-size: 11px;
	background-repeat: no-repeat;
	color: #333;
	padding-top:5px;
	margin-bottom:5px;
	
}
#menu_droit_ex{
	width: 146px;
	float: right;
	padding-top: 20px;
}
#menu_droit_ex h4{
	height:10px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	cursor:  pointer;
}
#menu_droit_ex h4:hover{
	color: #900;
}
#menu_droit_ex h4 a{
	color: #333;
	text-decoration: none;
}
#menu_droit_ex h4 a:hover{
	color: #900;
}
.accordeon{
	display: block;
	width: 146px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.accordeon a{
	display: block;
	width: 146px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
#slideshow_hulotte_sim{
	margin-top:7px;
	width: 565px;
	float: right;
	font-family:tahoma;
	font-size:12px;
	color:#333;
	background:#fff;
	text-align:center;
}
/* styles actu */

#actualite{
	background-repeat: no-repeat;
	background-position: 35px 395px;
}
#actualite h1{
	padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#texte_actualite{
	width: 300px;
	line-height: 15px;
	height: 343px;
	padding:15px 0px 0px 270px;
	font-size: 11px;
	color: #333;
	background-image: url(img_lh/actu/actu-pcp-96.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
}
#texte_actualite a{
	text-decoration:none;
	color:#333;
}
#texte_actu_titre{
	font-size: 11px;
	padding-left: 40px;
	line-height: 20px;
	background-repeat: no-repeat;
	color: #333;
	padding-top: 10px;
}
#texte_actu_titre a{
	text-decoration:none;
	color:#333;
}

#abonnement_gauche, #expo_presentation, #actualite{
	width: 600px;
	display: block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin:0px 0px 30px 10px;
}
#actu_som_mod{
	height: 280px;
	width: 244px;
	padding-top: 30px;
	padding-left: 255px;
	margin-left:15px;
	text-decoration:none;
	color:#333;
	font-size:11px;
	display: block;
	background-image:url(img_lh/abonnement/abo_som_mod.gif);
	background-repeat: no-repeat;
	background-position: 4px top;
}
#actu_som_mod a{
	text-decoration:none;
	color:#333;
}
a.actu_plus{
	text-decoration:none;
	color:#333;
}
.titre_actu_escargot{
	color: #744a5d;
}
a.titre_actu_offre{
	text-decoration:none;
	color:#744a5d;
}
/* styles telechargements */

#telechargements{ 
		width: 550px;
	display: block;
	float: right;
	color: #333;
	padding-top: 8px;
	
	
}
#telechargements h1{
padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#slider{
	padding-left:40px;
}	
#slider a { text-decoration: none; }



.left{
	float:left;
}
.reg{
	font-weight:normal;
}
#texte_telechargements{
	height: 158px;
	padding-left: 40px;
	line-height: 15px;
	background-repeat: no-repeat;
	padding-top: 20px;
	font-size: 11px;
	color: #333;
}

/* --------------------------styles contact*/

/* styles contact */

#contact{ 
	width: 565px;
	display: block;
	float: right;
	color: #333;
	padding-top: 8px;
}
#contact h1{
	padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#texte_contact{
	font-size: 11px;
	padding-left: 40px;
	line-height: 20px;
	background-repeat: no-repeat;
	color: #333;
	padding-top: 10px;
}

.contact_titre{
	font-size: 12px;
	color: #900;
}
.contact_texte{
	font-size:11px;
	line-height: 20px;
	color:#333;
}
#contact_nat{ 
	width: 565px;
	display: block;
	float: right;
	color: #333;
	padding-top: 8px;
}
#contact_nat a{ 
	color:#744a5d;
	text-decoration:none;
}
#contact_nat h1{
	padding-left: 40px;
	font-size: 12px;
	height: 10px;
}


/* --------------------------styles services*/

/* styles conditions generales de vente */

#conditions_principal{
	width: 560px;
	display: block;
	float: right;
	color: #333;
	padding-top: 8px;
	margin-left:20px;
}
#conditions_principal h1{
	padding-left: 40px;
	font-size: 12px;
	height: 10px;
}
#texte_conditions_sommaire{
	padding-left: 40px;
	line-height: 23px;
	padding-top: 25px;
	font-size: 11px;
	color: #333;
}
#texte_conditions_sommaire a{
	color:#744a5d;
	text-decoration:none;
}
#texte_conditions_principal{
	padding-left: 40px;
	line-height: 20px;
	padding-top: 60px;
	font-size: 11px;
	color: #222;
	margin-bottom: 40px;
}
#texte_conditions_principal a{
	color: #222;
	text-decoration:none;
}
a.conditions_fevad{
	background-image: url(img_lh/services/logo_fevad.gif);
	height: 89px;
	background-repeat: no-repeat;
	margin-top: 70px;
	padding-left: 80px;
	font-size: 11px;
	color: #222;
	line-height: 24px;
	display: block;
}
a.conditions_fevad_sim{
	background-image: url(img_lh/services/logo_fevad.gif);
	height: 89px;
	background-repeat: no-repeat;
	margin-top: 70px;
	padding-left: 80px;
	font-size: 11px;
	color: #222;
	line-height: 24px;
	display: block;
}
